﻿/* COPYRIGHT 2017 David Raber ----  All Rights Reserved  */
BODY {
	color: #ffffcc;
	font-family: 'Roboto', sans-serif;
	font-weight:200;
	max-width: 1200px;
/*	max-height:800px;  */
	background-color: #333333;
	margin: auto;
	margin-bottom: 12px;
	z-index: 1;
}
/*
.body-light {
	background-color:white;
	color:black;
}
.body-light h4, .body-light h3{color: #e19d00}
.body-light .facts, .body-light .facts h3 {border-color:black }
.body-light a, .body-light a:visited {color:#CC6600}
*/
p, li, table.eventlist, h5, div.tab {
	text-align: left;
	margin-left:4%;
	margin-right:2px;
	line-height:1.3;
	margin-bottom: 0px; }
ul {display:table}	
ul.list {display:block}
ul.extraspace > * { margin-bottom: 10px}
.bullets li {margin-bottom:5px}

ol {margin-left:12%}
h1.normal {
	font-size:16px;
	color: #ffffcc;
	margin-bottom:-12px;
	text-align:left;
	margin-left:4%;
	margin-right:4%;
}


.medium_small {font-size:13px}
p.small		{font-size:10px}
p.center	{text-align:center}

div.center {
	margin-left:auto;
	margin-right:auto;
	width:50%
}	
a {
	color: #FFFFCC;
	}
a:visited {
	color: #FFFFCC;
	}
a:active {
	color: #FFFFCC;
	}
a:hover {
	color: #FFC959;
}

h1 {
	margin-bottom: 0;
	margin-top: 6px;
	color: #FFB51A;
	text-align: center;
	font-size: 25px;
	padding-bottom: 0;
	padding-top: 0;
	}
h2 {
	text-align: center;
	font-size: 15pt;
	padding-top: 0;
	margin-bottom: 10px;
	margin-top: 2px;
	text-align: center;
}
h3 {
	color: #FFFFCC;
	text-align: center;
	font-size: 15pt;
	margin-top: 0;
	padding-top: 0;
}
h4 {
	color:#FFB51A;
	text-align:left;
	margin-left:4%;
	margin-right:4%;
	margin-bottom:-10px
}
h5 {
	color: #FFFFCC;
	text-align: center;
	font-size: 12pt;
	margin: 17px 0 17px 0
}
h6 {
	color:#FFB51A;
	text-align:center;
	margin-left:4%;
	margin-right:4%;
	font-size:10pt;
}

img {
	display: block;
	margin: 10px auto 10px auto;
	border: 2px #666666 solid;
	text-align: center;
}

.yellow {color:#FFB51A;}

hr {border: thin #FFB51A solid}
div.list li {width:100%}

/* salon-style gallery of pictures or movies */
.salon {
	text-align:left;
	font-size:14px;
	margin:0 4% 0 4%;
}
.salon img, .salon iframe {
	border-width: 1px;
	border-style: solid;
	border-color: #787878;
	width: 45%;
	float: left;
	margin: 0px 20px 15px 0;
	clear:both
}
.salon h3 {
	color:#FFB51A;
	text-align:left;
	font-size:14px;
}
.salon h5{
	font-size:13px;
	text-align:left;
	clear:none !important
}
.salon li{
	margin-bottom:7px
}

/* Gallery-style block of pictures or movies */
.gallery {
	display:inline-block;
	text-align:center;
	font-size:14px;
	width:95%;
	clear:both
}
.gallery:after {
    content: '';
    display: block;
    clear: both;
}
.gallery img, .gallery iframe {
	border-width: 2px;
	border-style: solid;
	width: 250px;
	margin: 0px 8px 14px 8px;
	display:inline-block
}
.gallery h1 {
	text-align:left;
	margin:3px auto 5px 4%
}
.gallery h3 {
	color:#FFB51A;
	text-align:left;
	font-size:14px
}
.gallery h5{
	font-size:13px;
	text-align:left;
}
.gallery li{
	margin-bottom:7px
}


iframe {
    width:95%;
	border:0px white none;
  	width:504px;
	height:284px; 
	margin-left:40px;
	display:inline-block;  }    

.bannerline {
	background-image:url('/images/AuctionChristmas.jpg');
	display:block;
    height:100px;
    overflow:hidden;
    text-indent:100%;
    white-space:nowrap;
}

.link {
	font-family: 'Roboto', sans-serif;
	font-size: 10pt;
	font-weight: normal;
	font-style: italic;
}
/* maketable and makeindex tables  */
.maketable{
	margin:auto;
}
.maketable caption {
	font-size: 115%;
	letter-spacing:1pt;
	font-weight: bold;
	color:#FFB51A;
	margin: 5px;
}

.maketable td, .maketable th {
	padding: 1px 6px 1px 6px;
	border-width: 0 0 0 0;
	vertical-align:top
}
.maketable .description {
	width:450px
}

.maketable thead th {
	text-align: center;
	font-size: 100% !important;
}

.maketable tbody th {
	font-weight: bold;
}


/* ADCELLS for home and webcam pages */
#cells{
    margin:auto;
	font-size:12px;
	text-align:justify !important; 
	font-weight:normal;
	line-height:15px;
	height: 375px;
	padding-top:0px;
	}
#cells li {margin-left:0 !important }

.item  {
	display: block;
	padding: 10px;
	text-decoration: none;
	border: thin #FF9900 solid;
	margin: 7px 7px 7px 7px;
	float: left; 
	width: 280px;
	height: 360px; 
	border-radius: 5px;
	min-width: 236px
}

.pagecell {     /* Everpage adcell functionality */
	display:inline; 
	margin: 0 9px 24px 10px;
	float:right;
	clear:right;
	height:unset;
	padding: 10px;   /* the rest is copied from .item */
	text-decoration: none;
	border: thin #FF9900 solid; 
	width: 280px;
	border-radius: 5px;
	min-width: 236px
	 }  
.pagecell img {border:0 #333333 none}

#departures .item  {height:inherit; width:90%; max-width:400px; margin: 0 auto 0 auto; float:inherit}

div.item:hover  {
	border: 3px #FF9900 solid;
	color: inherit;
	padding:8px
}
.item img{
	max-width: 250px;
	max-height: 250px;
	margin: 10px auto 1px auto;
}

.icon {
	border: none;
	margin: 0px 5px -2px 0 !important;
	padding: 0;
	display: inline;
}


.item h2, .pagecell h2{
	color:inherit;
	font:inherit;
	font-size: 17px;
	text-align: center;
	font-weight: bold;
	margin:0
}        
.item h3, .pagecell h3 {
	color:inherit;
	font:inherit;
	font-size: 14px;
	text-align: center;
	margin-bottom:4px;
	margin-top:4px
} 
.item h4 {
	font-weight:bold;
	margin-top:7px;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	color:#ffc
}
.item p  {
	margin: 3px 0 0 3px;
	font-size:14px
}
.item li {font-size:13px}

.clean{		/* Clear the "float" style */
    clear:both;
    text-align:center
}
/* FAST FACTS info boxes */
.facts {	
    border: 1px #FF9900 solid;
    padding:12px;
    z-index:-1;
	margin-left: 18px;
	margin-top:4px;
	margin-bottom:7px;
	margin-right:5px;
	float: right; 
	width: 230px;
	max-width:95%;
	text-align: left;
	border-radius: 3px;
	clear:both
}
@media  (max-device-width: 480px) {
.facts {
		float:none;
		position:relative;
		clear:none;
		width:90%;
		margin-left:auto;
		margin-right:auto
		}
}
.facts h3 {
	color:#FFB51A;
	font-size:14pt;
}
.facts p, .facts a {
	font-size: 13px;
}
.facts img {
	margin:2px auto 2px auto;
	border: 0 
}
.facts>.actionbutton {
	text-align:center;
	margin: 0 1px 0 3px;
	font-weight:bold;
}
.facts>.actionbutton a {
	font-weight: bold;
	color: black;
}

/*SUBMENUS on activity pages*/
.submenu {
	margin: 10px 4% 35px 4%;
	text-decoration:none;
	opacity: .9;
	display:none   /*change to block to reinstitute */
}
div.submenu > ul {
	list-style:none;
	padding:0;
	margin: 0 auto 0 0;
	position:relative;
}
div.submenu > ul > li {
	float:left;	
	background-color: #FFB51A;
	color:black;
	font-size:14px;
	padding:0 29px 0 29px;
	margin: 0 1px 1px 1px;
	width: 192px; }
div.submenu > ul >li>a {
	color:black;
	text-decoration:none
}
div.submenu > ul >li>a:hover {
	font-weight:bold
}

/* Stripped rows, as in HOH */
.rows {display:inline-block}
.rows:nth-child(3n+0) {background:#3a3a3a}
.rows:nth-child(3n+1) {background:#2f2f30}
.rows:nth-child(3n+2) {border:1px #444444 solid}
.rows h4 {font-size:20px}
.rows hr {border-bottom-width:1px;margin-left:4%}
.row-wrapper {display:table}
.img-wrapper {display:table-cell;vertical-align:top; margin: 0 15px 15px 4%;width:165px}
.img-wrapper img {margin:15px 15px 0 35px; float:left; width:150px}
.text-wrapper{display:table-cell;vertical-align:top}
.text-wrapper p{margin:12px}
.readmore {
	background-image:url('/images/icons/ReadMore.png');
	background-repeat:no-repeat;
	width:100px;
	height:37px;
	float:right;
	margin:0 75px 10px auto
}
.no_underline a, u {text-decoration: none;}


/*used for action buttons, like on membership body > div.submenu > ul*/
.actionbutton, a.actionbutton, a.actionbutton:visited, a.actionbutton:hover {
	background-color: #FFB51A;
	color: black !important;
	border-radius: 2pt;
	padding: 1px 6px 1px 6px;
	text-decoration: none;
	border-radius:6px
}
a.actionbutton:hover {
	background-color: #FFD275
}
/*floatright for floating pictures and captions right, as in At the Throttle*/
.floatright , .floatleft{
	float: right;
	padding: 6px;
	max-width:40%;
	display:inline-table
}
.floatleft {
	float:left;
	margin-right: 7px;

}
.floatright p, .floatleft p, .full-img p{
	font-style: italic;
	font-size:12px;
	text-align:center !important;
	margin-top:0
}
.floatright img, .floatleft img {
	max-width:340px
}
.full-img {
	margin: 0 auto 0 auto;
	max-width:97%
}

.full-img img {
	max-width: inherit
}

.column-left {
	float:left;
	width:68%;
	margin: 5px 5px 5px 5px;
	max-width:98%
}
.column-right {
	float:right;
	width:28%;
	margin: 5px 5px 5px 5px
}
.column-left ul, .column-right ul {
	padding-left:5px
}
/* used for ref = "#......" offset 
.offset:before { 
	display: block; 
 	content: " "; 
  	height: 100px;     
        margin-top: -100px;   	
        visibility: hidden; 
}*/
/*  HEADER and FOOTER Styles */
.header{
	background-image: url('/images/SafetyFirst4.png');
	background-repeat: no-repeat;
	background-position: right;
	padding: 10px 45px 0 0;
	position:relative; 
	text-align:left;
	margin: 0 0 0 auto;
}
.footer {
	width:inherit;
	max-width:95%;
	border :0;
	margin-bottom:20px;
	margin-left:auto;
	display:inline-block
}
#SecondLineFooter{
	display:inline-block;
	margin: 0 auto;
	text-align:center
}
.footer img {border:0}
.logos img {
	border:0;
	height:21px;
	padding:0 0 0 3px;
	margin:0;
	display:inline
}
.social {
	position:absolute
}
.autocells {display:inline-block;max-width:250px;padding-right:35px}

.header form {
	height:8px
}
.line1 {
	font: normal normal bold 28px "Garamond", serif;
	letter-spacing: 6px;
	word-spacing:2px;
	color: #FFB51A;
	margin-left: auto;
	margin-right: 36px;
	margin-bottom:0;
	text-align: right;
}

.line1 hr {
	width: 454px;
	border:thin gray solid;
	margin:0 0 0 auto
	}

.line2 {
	color: #E34844;
	font: normal normal bold 17px "Garamond", serif;
	letter-spacing: 3px;
	word-spacing: 2px;
	right: 10%;
	width: 527px;
	margin-left: auto;
	margin-right: 45px;
	text-align: right;
}

.travellogo  {  /*used to display row of medium-height logos, as in the travel awards on home page */
	width:95%;
	margin-left:auto;
	margin-right:auto;
}

.travellogo img {
	border: 0;
	display: inline;
	height: 75px;
	margin: 0 5px 0 5px
}
#buytickets, #buyticketsNO {
	margin: 0 0 1px;
	padding: 0;
}
div#buytickets img, div#buyticketsNO img {
	float:right;
	margin:0;
	padding:0;
	border:0
}
div#buyticketsNO, div#buyticketsNO a:visited, div#buyticketsNO a, div#buyticketsNO a:hover {
	color:#b2b2b2;
}

#stary {
	background-image:url(/images/polar/stary2.jpg);
}
#stary h1 {
line-height: 1em;
color: #dba10f;
font-size: 28px;
text-shadow: 1px 1px 3px #cccccc, -2px -2px 8px #999999;
}
#stary hr {
	border-style: solid;
	border-width: 14px 0px 12px;
	border-image: url(/images/backgrounds/christmaslights.png) 14 0 12 fill repeat;
	-moz-border-image: url(/images/backgrounds/christmaslights.png) 14 0 12 repeat;
	border-bottom: none;
}
#snowy {
	background-image:url(/images/backgrounds/snowey2.jpg);
	background-color:#000000;
}


#search input[type=text] {
	background: #333333 url(/images/icons/SearchIcon.png) no-repeat 5px 1px;
	font-family: 'Roboto', sans-serif;
	font-size:11px;
	color: #bebebe;
	width: 166px;
	padding: 5px 15px 3px 35px;
	border:1px gray solid;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
	box-shadow: none;
	-webkit-transition: all 0.7s ease 0s;
	-moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
}


#search input[type=text]:focus {
    width: 220px;
    outline:none; box-shadow:none;
    }
#jquery-live-search {
	background: #fff;
	padding: 5px 10px;
	max-height: 400px;
	overflow: auto;
	position: absolute;
	z-index: 99;
	border: 1px solid #A9A9A9;
}

/*full-width only  */
.full-on   {display:inline}
.full-off  {display:none}
.fullwidth {max-width:95%}


/*homepage only styles*/
.table {display:table}
.showsearch {width:0}

/*Google Customer Search*/
.gsc-control-cse {
	padding:0 0 0 0 !important;	
	margin: 0 0 0 0 !important;
	border-radius: 4px !important;
	border:1px white solid !important;
	background-color:inherit !important
}
.gsc-input-box {
	border:none !important;
	background-color: #333333 !important;
	padding: 1px 0 0 0 !important;
	margin: 0 0 0 0 !important;
	height:20px !important
}
.gsc-input, td.gsc-input, tr.gsc.input, table.gsc.input {
	background-image:none !important; 
	background-color:#333333 !important;
	color:#cccccc !important;
	text-indent:0px !important;
	padding: 0 12px 0 0 !important;
	font-size:13px !important
	}
input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
    border-color: #111111 !important;
    background-color: #FFB51A !important;
    background-image: none !important;
    filter: none;
    height:10px !important;
    width:10px !important;
    min-width:10px !important;
    border:none !important
}
.gsib_a {
	font-size:13px !important
}

/*Google Search Engine Overrides*/
.cse .gsc-control-cse, .gsc-control-cse {
  background-color:#333333 !important;
  opacity:1 !important;
  z-index:999 !important
}


/*Facebook hover-over
#facebookgroup{display:inline}
#facebookicon {height:21px;width:21px;transition: width 2s, height 2s}
#facebookhover{display:none;position:absolute;bottom:0;left:10%;z-index:110}
#emailicon    {height:21px;width:66px;transition: width 2s, height 2s}
#emailhover   {
	display:none;
	position:absolute;
	bottom:0;
	left:25%;
	z-index:9999;
	background-color:#222222FF;
	padding:20px;
	max-width:35%;
	text-align:left;
	border:5px #ffb51a solid;
/*	opacity:0;
	height:0;
	transition:height .5s, opacity 2s}*/

.fb_iframe_widget {bottom:0px;left:-30px}
.facebookhover {display:none;}
a.facebook:hover + .facebookhover, .facebookhover:hover {position:absolute;top:-480px;left:10%;display:block} 

/*Media specific Styles*/
@media only screen and (max-width: 650px) {
	#cells{padding-top:3px;zoom:.85;line-height:130%}
	.header {display:none}
	.footer {display:none}
	.hidesearch {display:none !important}
	.showsearch {width:auto}
	.line1 {font-size:17px; letter-spacing:3px}
	.line1 hr {width:100%;text-align:left;margin-left:4px}
	.line2 {font-size:13px; letter-spacing:2px;width:100%;text-align:left;margin-left:6px}
	.full-on {display:none !important}
	.full-off {display:inline}
	div.submenu {display:none}
	h1 {font-size:18px}
	h2{	font-size:12px}
	.floatright , .floatleft{width:95%}
	.maketable {font-size:12px}
	.salon iframe, .salon img, .gallery iframe, .gallery img{width:95% !important}
	.zoom {zoom: .8}
	.column-left, .column-right {width:inherit}
	.facts {width:90%}
	.facts p, .facts a {font-size: 14px;}
	:not(#homepage) .homeTrue {display:none}
	:not(#homepage)  .homeFalse {display:inline }
	#homepage  .homeTrue  {display:inline }
	#homepage .homeFalse   {display:none}
	#weather {font-size:small !important; margin:-20px 5% 0 5% !important}
}
@media  (max-device-width: 480px) {
.img-wrapper {display:block}
.img-wrapper img {margin:0 10px 0 0}
.text-wrapper {display:block}
}




